<!-- begin post -->
<div class="col-lg-4 col-md-6 mb-30px card-group">
    <div class="card h-100">
        <div class="maxthumb">
            <a href="{{ .Permalink }}">
                {{if isset .Params "cover" }}
                    <img class="featured-image img-fluid" src="{{.Site.BaseURL}}{{ .Params.cover }}" alt="A thumbnail image">
                {{else}}
                    {{$images := .Resources.ByType "image"}}
                    {{with $images.GetMatch "*cover*" }}
                        <img class="img-fluid" src="{{ .Permalink }}" alt="A thumbnail image">
                    {{end}}         
                {{end}}       
            </a>
        </div>
        <div class="card-body">
            <h2 class="card-title"><a class="text-dark" href="{{ .Permalink }}">{{ .Title }}</a></h2>
            <h4 class="card-text">{{ .Summary }}</h4>            
        </div>
        <div class="card-footer bg-white">
            <div class="wrapfooter">
                {{if isset .Site.Params "author"}}
                {{if isset .Site.Params "author_thumb"}}
                    <span class="meta-footer-thumb">
                    <img class="author-thumb" src="{{ .Site.Params.author_thumb | urlize | relURL  }}" alt="{{ .Site.Params.author }}">
                    </span>                
                    <span class="author-meta">
                    <span class="post-name">{{ .Site.Params.author }}</a></span><br/>
                {{end}}
                {{end}}
                <span class="post-date">{{ dateFormat "Jan 2, 2006" .PublishDate }} - {{ .ReadingTime }} min read </span>
                </span>
                <span class="post-read-more"><a href="{{ .Permalink }}" title="Přečíst"><svg class="svgIcon-use" width="25" height="25" viewbox="0 0 25 25"><path d="M19 6c0-1.1-.9-2-2-2H8c-1.1 0-2 .9-2 2v14.66h.012c.01.103.045.204.12.285a.5.5 0 0 0 .706.03L12.5 16.85l5.662 4.126a.508.508 0 0 0 .708-.03.5.5 0 0 0 .118-.285H19V6zm-6.838 9.97L7 19.636V6c0-.55.45-1 1-1h9c.55 0 1 .45 1 1v13.637l-5.162-3.668a.49.49 0 0 0-.676 0z" fill-rule="evenodd"></path></svg></a></span>
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
</div>
<!-- end post -->
